.voices_and_stories {
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
  background: rgba(0, 0, 0, 0.1);
}

.voices_and_stories .block-inner {
    width: 1200px;
}

.page-node-184 #zone-content, .page-node-856 #zone-content {
    display: none;
}

.page-node-184 #zone-postscript, .page-node-856 #zone-postscript {
    border-top: solid 1px #333;
}

.voices_and_stories h2.block-title {
    font-size: 30px;
    color: #0066cc;
}

.voices_and_stories .views-field-field-slideshow-image {
    float: right;
    margin: -30px 0px 15px 25px;
}

.voices_and_stories .views-field-title {
    font-family: "Roboto-Condensed",Arial,Helvetica,sans-serif;
    font-size: 20px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #0066cc;
}

.voices_and_stories .views-field-body {
    line-height: 1.5;
}

.voicesmainquote {
    border: 0 none;
    text-align: center;
    font-family: "YaleNew",Georgia,"Times New Roman",serif;
    font-size: 38px;
    line-height: 42px;
    font-style: italic;
    font-weight: normal;
    background-image: url('/sites/default/files/layout_images/home_quote.png');
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 180px;
    margin: 0 auto;
    padding-right: 10px;
    width: 1200px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.voicesmainquote .block-inner {
    width: 700px;
    margin: 0 auto;
}

.voicesrandomblock h2.block-title {
    font-family: "YaleNew",Georgia,"Times New Roman",serif !important;
    font-size: 48px !important;
    font-style: italic;
    text-align: center;
}

.voicesrandomblock .block-title::after {
    border-bottom: 0 none !important;
}

.voicesrandomblock, .voicesrandomblock .block-inner {
    border: 0 none !important;
    font-size: 22px;
    line-height: 32px;
}

.formsubmitstory {
    width: 1200px;
    margin-left: -832px;
    margin-top: 70px;
}

.formsubmitstory .webform-component {
    float: left;
    margin-right: 40px;
}

.formsubmitstory .webform-component-textarea {
    width: 500px;
}

.formsubmitstory .webform-component--topic-suggestion, .formsubmitstory .form-actions {
    clear: both;
}

.voicesrandomblock .views-field-field-news-image {
    margin-top: 20px;
}

.customleftmenu .menu .menu {
    font-size: 0.8em;
    line-height: 1.5em;
}

.customleftmenu .menu .menu li {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/images/bullet_sidemenu.png") no-repeat scroll left top;
    list-style-image: none;
    list-style-type: none;
}

.customleftmenu .menu .menu li:hover {
    background-color: #f9f9f9;
}

.customleftmenu .menu .menu li a {
    display: block;
    line-height: 19px;
    margin-left: 16px;
    padding-bottom: 4px;
    padding-top: 4px;
}

.customleftmenu .menu .menu li a:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #286dc0;
}

/* +++++++ ARCHIVE PAGES +++++++ */

.voicesarchivemenu, .voicesarchivemenu .block-title::after {
    border: 0 none;
    margin-top: 0;
}

.voicesarchivemenu h2 a {
    color: #ffffff;
}

.voicesarchivemenu {
    margin-bottom: 0;
}

.voicesarchivemenu .block-inner {
    border: 0 none;
    padding: 0;
}

.voicesarchivemenu ul li {
    -moz-osx-font-smoothing: auto;
    font-size: 1.125em;
    line-height: 1.45em !important;
}

.page-voices-archive #block-block-38 {
    margin-bottom: 0;
}

.view-voices-archive table tbody {
    border: 0 none;
}

.view-voices-archive table tr td {
    background-color: #fff;
    padding-bottom: 10px;
}

.view-voices-archive table tr td.views-field-title {
    padding-left: 0;
    width: 300px;
}

.view-voices-archive table tr td img {
    float: left;
    margin-right: 15px;
    width: auto;
}

.view-voices-archive .pubdate {
    font-style: italic;
    font-size: 0.9em;
}

.view-voices-archive table tr td h3 {
    margin-bottom: 0px;
}